/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.anfrage-verlauf {
  h3 {
    font-size: 1.8rem;
    margin-top: 8px;
    margin-bottom: 32px;
  }
  padding-left: 15%;
  padding-bottom: 1%;
}
